<!DOCTYPE html>
<html lang="fr">
<head>
  <meta http-equiv="content-type" content="text/html;charset=UTF-8">
  <title>Gestion des séminiares </title>
  <link rel="stylesheet" href="style.css">
     <meta name="viewport" content="width=device-width,initial-scale=1"/>
  </head>
<body>
<h1>Gestion des s&eacute;minaires </h1>
